## osinfo:Installer osinfo:Installer |

## Description

An operating system installer

## Class hierarchy

        rdfs:Resource
        ╰── nie:InformationElement
            ╰── nfo:Software
                ╰── nfo:OperatingSystem
                    ╰── osinfo:Installer

## Properties

### The `“osinfo:language”` property

    “osinfo:language”          xsd:string

Languages supported by installer/live media.

Number of possible elements per resource (Cardinality): Unlimited

## See also

The upstream documentation for the OSINFO ontology.